Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:43:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hello i need short code for my sandal which i ordered online and received today                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i need short code for my sandal which i ordered online and received today Bot:  Hi Hello I Need Short Code For My Sandal Which I Ordered Online And Received Today ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966538509585            11:22 PM, 29th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:23 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    Yes           11:23 PM, 29th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:23 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    6288306753           11:24 PM, 29th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:25 PM, 29th Mar                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           11:26 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    I received brother           11:26 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    I want to return           11:26 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    They need short code for product           11:26 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    Can you give me short code for the products??           11:27 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    I am in the branch they are unable to scan product so they asked me to contact you for short code.           11:28 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    ? U there sir           11:29 PM, 29th Mar                     hello i need short code for my sandal which i ordered online and received today                    I am in the branch and waiting for your response. can you please respond?           11:31 PM, 29th Mar                   Mohammed                   can you share with us your product name which you want to return           11:35 PM, 29th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:36 PM, 29th Mar                   Mohammed                   Hi Sheikh, I have not received a response from you still, please confirm if we are still connected?           11:39 PM, 29th Mar                   Mohammed                   this your order           11:40 PM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           11:40 PM, 29th Mar                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           11:43 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323469